cURL
curl --request GET \
--url https://sandbox.zapyd.com/cms/api/v1/kyc/remitter/list \
--header 'X-API-KEY: <api-key>' \
--header 'X-SIGNATURE: <api-key>' \
--header 'X-TIMESTAMP: <api-key>'import requests
url = "https://sandbox.zapyd.com/cms/api/v1/kyc/remitter/list"
headers = {
"X-API-KEY": "<api-key>",
"X-TIMESTAMP": "<api-key>",
"X-SIGNATURE": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'X-API-KEY': '<api-key>',
'X-TIMESTAMP': '<api-key>',
'X-SIGNATURE': '<api-key>'
}
};
fetch('https://sandbox.zapyd.com/cms/api/v1/kyc/remitter/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "Remitters fetched",
"data": {
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": "e14fa86f-2a5e-437a-a031-949c68ade933",
"client_reference_id": "remitter-ref-001",
"first_name": "Siva",
"last_name": "Raj",
"full_name": "Siva Raj",
"email": null,
"phone": "+61412345678",
"dob": "1990-01-15",
"nationality": "IND",
"residence_country": "ARE",
"city": "Sydney",
"address_line": "1 George Street",
"source_of_funds": "salary",
"document_type": "PASSPORT",
"status": "VERIFIED",
"created_at": "2026-09-30T10:00:00+00:00"
}
]
}
}{
"status": false,
"message": "Bad Request",
"data": null,
"errors": {
"search": [
"search must be at least 3 characters"
]
},
"err_code": "UNKNOWN_ERROR"
}{
"status": false,
"message": "Internal Server Error",
"data": null,
"errors": {},
"err_code": "SYS_INTERNAL_ERROR"
}Remittance (India)
List Remitters
Lists your organization’s remitters with search, residence-country filter and pagination.
GET
/
kyc
/
remitter
/
list
cURL
List Remitters
Authorizations
API Key for authentication
Current timestamp in seconds since epoch
HMAC SHA256 signature of the request encoded in Base64
Query Parameters
Search text (min 3 characters)
Residence country, ISO alpha-3
Page number
Required range:
x >= 1Results per page (10–100)
Required range:
10 <= x <= 100⌘I